{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Subcomponents:<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     virtual processor<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     virtual bus<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     abstract<\/p>"
        }
    ],
    "uuid": "82e5ce62-96f2-4c96-8581-0afab52fcfb9"
}